Tiff Leek
asked 8 years ago

I am having the JS error on the widgets page, using DW Focus.
I don’t remember where I bought it – in creativemarket package? I am not sure. Is there any way I can tell in the theme itself?  I assumed I bought it through themeforest but it’s not in my downloads area there.

1 Answers
DominicStaff
answered 8 years ago

I have checked on our demo and it work fine. Also, I have added the DW Focus to your profile, you can download now.
If you still face there issue, you can send me user name & password of your site (via private answer) for further checking.

Tiff Leek
replied 8 years ago

Thanks Dominic – I think from reading the comments it is likely I just have an out of date version of the theme..

Tiff Leek
replied 8 years ago

Oh – I don’t have it in my downloads?

Tiff Leek
replied 8 years ago

Should it be in my downloads section of my profile?

Dominic Staff
replied 8 years ago

Please check again. If you still face there issue, you can send me your email, I will send you the DW Focus package.Regards,

Powered by DW Question & Answer Pro